<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.8513</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1427</MDI>
      <MDI key="STATISTICS_MEAN">-11.2415</MDI>
      <MDI key="STATISTICS_STDDEV">12.7761</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
